Quassel IRC - Bug #1598

Going out of the Notifications tab in Preferences always prompts to save or discard changes, even if
no changes were made.

08/30/2020 01:36 AM - notpiika

Status: Closed Start date: 08/30/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Version: 0.13.0 0S: Any

Description
Platform: Windows

Only happens with this one tab.

Related issues:
Is duplicate of Quassel IRC - Bug #1484: Notifications Settings page always p... New 05/22/2018

History

#1 - 09/04/2020 05:03 PM - phuzion
Dupe of #1484

#2 - 09/11/2020 03:28 AM - genius3000
- Is duplicate of Bug #1484: Notifications Settings page always pops "Unsaved changes" dialog added

#3 - 06/15/2021 03:46 AM - phuzion

- Status changed from New to Closed

Closed as dupe of #1484.
